#netmenu {
	list-style:none;
	width:150px;
	margin:2px auto 0px auto;
	height:43px;
	padding:0px 11px 0px 11px;
	-moz-border-radius: 4px 4px 0px 0px;
	-webkit-border-radius: 4px 4px 0px 0px;
	border-radius: 4px 4px 0px 0px;
	background: #3c3c3c;
	background: -moz-linear-gradient(top, #414141, #222);
	background: -webkit-gradient(linear, 0% 0%, 0% 100%, from(#414141), to(#222));
	border: 1px solid #999;
	border-bottom: none;
	-moz-box-shadow:0px 1px 4px #111, inset 0 0 1px #111;
	-webkit-box-shadow:0px 1px 4px #111, inset 0 0 1px #111;
	box-shadow:0px 1px 4px #111, inset 0 0 1px #111;
	z-index:0;
	}

#netmenu li {
	float:left;
	display:block;
	text-align:center;
	position:relative;
	margin-right:15px;
	margin-top:5px;
	border:none;
	}

#netmenu li a {
	font-family: "proxima-nova", proxima nova, arial, sans-serif;
	font-size:11px; 
	color: #EEEEEE;
	display:block;
	outline:0;
	text-decoration:none;
	text-shadow: 1px 1px 16px #fff;
	}
#netmenu li ul a {
	-o-transition: text-shadow 1.6s ease;
	-moz-transition: text-shadow 1.6s ease;
	-webkit-transition: text-shadow 1.6s ease;
	transition: text-shadow 1.6s ease; 
}

#netmenu li:hover a {
	color:#fff;
	text-shadow: 0px 1px 0px #000;
}
#netmenu ul.simple {
	margin:0;
	padding:0;
	}
	
#netmenu li ul.simple li  {
	width:330px;
	height:25px;
	float:left;
	clear:both;
	position:relative;
	margin:0;
	padding:5px 0;
	text-align:left;
	line-height:25px;
	border-bottom: 1px solid #434343;
	border-top: 1px solid #111;
	}
#netmenu li ul.simple li:first-child  {
	border-top: 1px solid #222;
}
	
#netmenu li ul.simple li a {
	float:left;
	outline:0;
	text-decoration:none;
	color:#999; 
	}
	
#netmenu li ul.simple li a .strong {
	font-size:16px;
	color:#cbcbcb;
	font-weight: bold;
	}
	
#netmenu li ul.simple li a:hover .strong {
	color:#fff;
	}
	
#netmenu li ul.simple .img_left { 
	width:16px;
	float:left;
	margin:3px 10px 0 0;
	background:#222;
	padding:1px;
	border:1px solid #444;
	-moz-box-shadow:0px 0px 2px #000;
	-webkit-box-shadow:0px 0px 2px #000;
	box-shadow:0px 0px 2px #000;
	}
		
#netmenu li ul li#twitter {
	border-bottom:none;
	}
	
#netmenu li ul li:last-child {
	border-bottom:none;
	}
	
#netmenu li#twitter a {
	padding-left:30px;
	}

#netmenu a:hover {
	color:#fff;
	text-shadow: 0 1px 0px #000;
	}

#netmenu li .drop {
    background:url("n-button-img/drop.png") no-repeat 6px #222;
	text-indent:-9999px;
	overflow:hidden;
	width: 27px;
	height: 28px;
	border: 1px solid #666;
	border-top: 1px solid #999;
	padding: 4px 0px 1px 0px;
	margin-top: -6px;
	-moz-border-radius: 0px 0px 5px 5px;
	-webkit-border-radius: 0px 0px 5px 5px;
	border-radius: 0px 0px 5px 5px;
	-moz-box-shadow:0px 2px 4px #111;
	-webkit-box-shadow:0px 2px 4px #111;
	box-shadow:0px 2px 4px #111;
	}

#netmenu li:hover .drop {
	background:url("n-button-img/drop.png") no-repeat 6px #121212;
	border: 1px solid #999;
	}

.networklogo {
	background:url("n-button-img/velora-network-logo.png") no-repeat;
	width: 119px;
	height: 33px;
	position: relative;
	text-indent:-9999px;
	overflow:hidden;
	position:absolute;
	top:-24px;
	left:34px;
	z-index:2;
	display: block;
	cursor: pointer;
	margin-top: 21px;
	}


.dropdown_1column {
	float:left;
	position:absolute;
	left:-999em;
	text-align:left;
	padding:10px;
	border:1px solid #999;
	background:#222;
	background: -moz-linear-gradient(top, #3c3c3c, #121212);
	background: -webkit-gradient(linear, 0% 0%, 0% 100%, from(#3c3c3c), to(#121212));
	-moz-border-radius: 7px 7px 0px 7px;
	-webkit-border-radius:7px 7px 0px 7px;
	border-radius: 7px 7px 0px 7px;
	-moz-box-shadow:0px 1px 4px #111;
	-webkit-box-shadow:0px 1px 4px #111;
	box-shadow:0px 1px 4px #111;
	}

#netmenu li:hover .dropdown_1column {
	width: 330px;
	left:-190px;
	top: -211px;
	}

.col_1 {
	display:inline;
	float: left;
	position: relative;
	width:330px;
	}

#netmenu .netmenu_right {
	float:right;
	margin-right:0px;
	}

#netmenu li:hover div a {
	color:#cbcbcb;
	}
	
#netmenu li:hover div a:hover {
	color:#fff;
	}

.networkbutton {
	position: fixed; 
	bottom: 0px; 
	right: 20px;
	font-family: "proxima-nova", proxima nova, arial, sans-serif;
}